<?xml version="1.0" encoding="UTF-8"?><!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.70.6
Description: Dit template wordt gebruikt voor diagnostische bepalingen (uitslagen). In deze template wordt de klasse observation ingevuld, samen met ReferenceRange en ObservationRange, zoals deze
                gebruikt moet worden bij uitslagen.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="template-2.16.840.1.113883.2.4.6.10.70.6"><title/>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation" id="tmp-4fcfb5c2-82a3-4fc0-a0e1-c66513542479"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@classCode='OBS' or not(@classCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @classCode MOET 'OBS' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@moodCode='EVN' or not(@moodCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @moodCode MOET 'EVN' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.6'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.6']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.6'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.6'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.6'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:id is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:code is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:code)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:code komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:text)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:text komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:effectiveTime)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:effectiveTime komt te vaak voor [max 1x].</assert><let name="elmcount" value="count(hl7:value[@xsi:type='PQ']|hl7:value[@xsi:type='IVL_PQ']|hl7:value[@xsi:type='CV']|hl7:value[@xsi:type='ST']|hl7:value[@xsi:type='TS']|hl7:value[@xsi:type='BL'])"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="$elmcount&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): keuze (hl7:value[@xsi:type='PQ'] of hl7:value[@xsi:type='IVL_PQ'] of hl7:value[@xsi:type='CV'] of hl7:value[@xsi:type='ST'] of hl7:value[@xsi:type='TS'] of hl7:value[@xsi:type='BL']) bevat te veel elementen [max 1x]</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:author)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:author komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.6']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.6']" id="tmp-cde3191e-9262-45a7-8796-879b97aeb162"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@root='2.16.840.1.113883.2.4.6.10.70.6'">(TMP 2.16.840.1.113883.2.4.6.10.70.6): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.6' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.6): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:id
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:id" id="tmp-ffb3a964-8230-4d4e-a938-5fe495ca374c"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "II" of de data type MOET "II" zijn</assert><extends rule="II"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:code
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:code" id="tmp-26441145-c15a-4db5-ac09-5bdc3f1c2154"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='CD' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CD" of de data type MOET "CD" zijn</assert><extends rule="CD"/><let name="theValue" value="@value"/><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="theNullFlavor" value="@nullFlavor"/><let name="displayNamesFound" value="concat((document('include/voc-Vraagtypes-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]/@displayName[1]), '')"/><let name="validNullFlavorsFound" value="concat((document('include/voc-Vraagtypes-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or string-length($displayNamesFound)&gt;0 or string-length($validNullFlavorsFound)&gt;0">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @code MOET worden gekozen uit Value Set Vraagtypes NHG HIS tabel 45 Vraagtypes versie 10 DYNAMIC.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:text
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:text" id="tmp-bfc6d6ea-622d-4fac-9ef7-c924a3ed27eb"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='ED' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "ED" of de data type MOET "ED" zijn</assert><extends rule="ED"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:effectiveTime
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:effectiveTime" id="tmp-18e534da-2746-44e2-b418-510077ed04e3"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='TS' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "TS" of de data type MOET "TS" zijn</assert><extends rule="TS"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation" id="tmp-9d704aad-0ec2-496e-8513-89e459f042df"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:value[@xsi:type='PQ'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:value[@xsi:type='PQ'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:value[@xsi:type='IVL_PQ'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:value[@xsi:type='IVL_PQ'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:value[@xsi:type='CV'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:value[@xsi:type='CV'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:value[@xsi:type='ST'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:value[@xsi:type='ST'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:value[@xsi:type='TS'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:value[@xsi:type='TS'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:value[@xsi:type='BL'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:value[@xsi:type='BL'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='PQ']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='PQ']" id="tmp-fc405076-a81a-4364-8c83-c5acddbf3510"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='PQ' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "PQ" of de data type MOET "PQ" zijn</assert><extends rule="PQ"/><let name="theValue" value="@value"/><let name="digitok" value="matches($theValue, '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="$digitok">(TMP 2.16.840.1.113883.2.4.6.10.70.6): @value is not a valid PQ number <value-of select="$theValue"/></assert><let name="theUnit" value="@unit"/><let name="UCUMtest" value="document('include/voc-ucum.xml')/*/ucum[@unit=$theUnit]/@message"/><assert role="warning" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="$UCUMtest='OK' or string-length($UCUMtest)=0">(TMP 2.16.840.1.113883.2.4.6.10.70.6): value/@unit (PQ) SHALL be a valid UCUM unit (<value-of select="$UCUMtest"/>).</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='IVL_PQ']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='IVL_PQ']" id="tmp-a1ceeb98-4339-49c5-8848-1284970e691f"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='IVL_PQ' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "IVL_PQ" of de data type MOET "IVL_PQ" zijn</assert><extends rule="IVL_PQ"/><let name="theValue" value="@value"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="not(hl7:low/@value) or matches(hl7:low/@value, '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(TMP 2.16.840.1.113883.2.4.6.10.70.6): value/low @value is not a valid PQ number <value-of select="hl7:low/@value"/></assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="not(hl7:high/@value) or matches(hl7:high/@value, '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(TMP 2.16.840.1.113883.2.4.6.10.70.6): value/high @value is not a valid PQ number <value-of select="hl7:high/@value"/></assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="not(hl7:center/@value) or matches(hl7:center/@value, '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(TMP 2.16.840.1.113883.2.4.6.10.70.6): value/center @value is not a valid PQ number <value-of select="hl7:center/@value"/></assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='CV']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='CV']" id="tmp-deba3cb8-6df5-4935-9f45-a54b43d777cb"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='CV' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CV" of de data type MOET "CV" zijn</assert><extends rule="CV"/><let name="theValue" value="@value"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.4.30.1045')">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @codeSystem MOET '2.16.840.1.113883.2.4.4.30.1045' zijn.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='ST']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='ST']" id="tmp-94afc005-7623-49e4-9940-59143c76d0b9"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='ST' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "ST" of de data type MOET "ST" zijn</assert><extends rule="ST"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='TS']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='TS']" id="tmp-bd1b6c4e-36a0-4c40-ae0c-c8c6cb13e745"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='TS' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "TS" of de data type MOET "TS" zijn</assert><extends rule="TS"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='BL']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:value[@xsi:type='BL']" id="tmp-415a1715-a745-4308-9401-bad7ca4f9251"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='BL' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "BL" of de data type MOET "BL" zijn</assert><extends rule="BL"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:interpretationCode
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:interpretationCode" id="tmp-c66043f4-bdd6-40d9-b063-b011e4b8d7f1"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CE" of de data type MOET "CE" zijn</assert><extends rule="CE"/><let name="theValue" value="@value"/><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="theNullFlavor" value="@nullFlavor"/><let name="displayNamesFound" value="concat((document('include/voc-ObservationInterpretation-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]/@displayName[1]), '')"/><let name="validNullFlavorsFound" value="concat((document('include/voc-ObservationInterpretation-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or string-length($displayNamesFound)&gt;0 or string-length($validNullFlavorsFound)&gt;0">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @code MOET worden gekozen uit Value Set ObservationInterpretation Observation Interpretation DYNAMIC.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:author
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:author" id="tmp-a5872862-cf0c-4465-b1bf-e95519123aa9"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@typeCode='AUT' or not(@typeCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @typeCode MOET 'AUT' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@contextControlCode='OP' or not(@contextControlCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @contextControlCode MOET 'OP' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-d48192aa-9bfb-4da7-ad15-9dc602c8c88c"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']" id="tmp-aa99e9b4-ee41-4cd7-af2c-5b81b5f21226"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@root='2.16.840.1.113883.2.4.6.10.70.21'">(TMP 2.16.840.1.113883.2.4.6.10.70.6): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.21' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.6): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:performer
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:performer" id="tmp-0149baa8-d525-44f2-a57a-1afcfb6186ad"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@typeCode='PRF' or not(@typeCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @typeCode MOET 'PRF' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@contextControlCode='OP' or not(@contextControlCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @contextControlCode MOET 'OP' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:performer/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:performer/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-6df1ae23-a510-40ec-a913-e38c42ea9c8d"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']" id="tmp-72857ff1-7881-4b34-8c8e-f6452c3985fd"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@root='2.16.840.1.113883.2.4.6.10.70.21'">(TMP 2.16.840.1.113883.2.4.6.10.70.6): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.21' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.6): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange" id="tmp-43f4b946-14cd-47db-8465-06daf6555374"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@typeCode='REFV' ">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @typeCode MOET 'REFV' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@contextConductionInd='true' or not(@contextConductionInd)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): @contextConductionInd SHALL have value 'true' STATIC </assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange" id="tmp-d4e7f3d3-e50a-434e-a760-5481362df926"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@classCode='OBS' or not(@classCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @classCode MOET 'OBS' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@moodCode='EVN.CRT' or not(@moodCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @moodCode MOET 'EVN.CRT' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:text)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:text komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:interpretationCode)&gt;=1 and not(hl7:interpretationCode/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:interpretationCode is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:interpretationCode)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:interpretationCode komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:value)&gt;=1 ">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:value is required [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:value)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.6): element hl7:value komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:text
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:text" id="tmp-3d5d9a96-c4b5-432d-bbf0-c49d13ac78e5"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='ED' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "ED" of de data type MOET "ED" zijn</assert><extends rule="ED"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:interpretationCode
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.6)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:interpretationCode" id="tmp-d7e9bd9d-1014-45e7-bcb6-7c94af0367d9"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.6): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CE" of de data type MOET "CE" zijn</assert><extends rule="CE"/><let name="theValue" value="@value"/><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="theNullFlavor" value="@nullFlavor"/><let name="displayNamesFound" value="concat((document('include/voc-ObservationInterpretation-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]/@displayName[1]), '')"/><let name="validNullFlavorsFound" value="concat((document('include/voc-ObservationInterpretation-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or string-length($displayNamesFound)&gt;0 or string-length($validNullFlavorsFound)&gt;0">(TMP 2.16.840.1.113883.2.4.6.10.70.6): De waarde van @code MOET worden gekozen uit Value Set ObservationInterpretation Observation Interpretation DYNAMIC.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:value
Item: espoed-obsrng
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:value" id="tmp-23f72bb8-d704-45df-b724-8996e1afee00"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="@nullFlavor or @xsi:type='IVL_PQ' or not(@xsi:type)">espoed-obsrng: Een @xsi:type instructie MOET aanwezig zijn met de waarde "IVL_PQ" of de data type MOET "IVL_PQ" zijn</assert><extends rule="IVL_PQ"/><let name="theValue" value="@value"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="not(hl7:low/@value) or matches(hl7:low/@value, '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">espoed-obsrng: value/low @value is not a valid PQ number <value-of select="hl7:low/@value"/></assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="not(hl7:high/@value) or matches(hl7:high/@value, '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">espoed-obsrng: value/high @value is not a valid PQ number <value-of select="hl7:high/@value"/></assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="not(hl7:center/@value) or matches(hl7:center/@value, '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">espoed-obsrng: value/center @value is not a valid PQ number <value-of select="hl7:center/@value"/></assert><assert role="error" test="hl7:low or hl7:high">espoed-obsrng: hl7:low or hl7:high elements (or both) mandatory</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:low)&lt;=1">espoed-obsrng: element hl7:low komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:high)&lt;=1">espoed-obsrng: element hl7:high komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:center)=0">espoed-obsrng: element hl7:center MAY NOT be present </assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.6.html" test="count(hl7:width)=0">espoed-obsrng: element hl7:width MAY NOT be present </assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:value/hl7:low
Item: espoed-obsrng
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:value/hl7:high
Item: espoed-obsrng
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:value/hl7:center
Item: espoed-obsrng
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.6
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.6']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:value/hl7:width
Item: espoed-obsrng
-->
</pattern>