<?xml version="1.0" encoding="UTF-8"?><!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.70.9
Description: Deze template wordt gebruikt voor correspondentie. In deze paragraaf wordt Act, sourceOf en nogmaals Act beschreven zoals gebruikt voor correspondentie. Samenvattingen van
                correspondentie zijn opgenomen d.m.v. twee acts die gekoppeld zijn met de actRelationship “SUMM” (summarized by) in sourceOf. De eerste act is een representatie van de correspondentie
                en bevat gegevens over de auteur, organisatie en datum van de originele correspondentie. De tweede act bevat de daadwerkelijke samenvatting en gegevens over de auteur van de
                samenvatting.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="template-2.16.840.1.113883.2.4.6.10.70.9"><title/>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act" id="tmp-c8c7316e-7d02-4a14-bd00-ae82b108d791"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@classCode='DOCCLIN' or not(@classCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @classCode MOET 'DOCCLIN' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@moodCode='EVN' or not(@moodCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @moodCode MOET 'EVN' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.9'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.9']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.9'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.9'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.9'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:id is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:code)&gt;=1 ">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:code is required [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:code)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:code komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:text)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:text komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:effectiveTime)=0">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:effectiveTime MAY NOT be present </assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:author)&gt;=1 and not(hl7:author/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:author is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:author)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:author komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.9']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.9']" id="tmp-34e3c00e-901f-4939-a486-6cd1cd460c8b"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@root='2.16.840.1.113883.2.4.6.10.70.9'">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.9' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:id
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:id" id="tmp-92c3317a-2b75-40ad-a896-e8a0acce9a02"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): Een @xsi:type instructie MOET aanwezig zijn met de waarde "II" of de data type MOET "II" zijn</assert><extends rule="II"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:code
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:code" id="tmp-23228a13-bef6-4795-9af6-a5a9f522c2c7"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or @xsi:type='CD' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CD" of de data type MOET "CD" zijn</assert><extends rule="CD"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:text
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:text" id="tmp-8c02d68b-61b3-40f3-9918-94d59a9e1563"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or @xsi:type='ED' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): Een @xsi:type instructie MOET aanwezig zijn met de waarde "ED" of de data type MOET "ED" zijn</assert><extends rule="ED"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:effectiveTime
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author" id="tmp-bfee8495-a3d1-49d2-927d-8ab24131fead"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@typeCode='AUT' or not(@typeCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @typeCode MOET 'AUT' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@contextControlCode='ON' or not(@contextControlCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @contextControlCode MOET 'ON' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:time)&gt;=1 and not(hl7:time/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:time is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:time)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:time komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&gt;=1 and not(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:time
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:time" id="tmp-6fb4460a-fd6d-457f-b86d-04e65b6fb05b"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or @xsi:type='TS' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): Een @xsi:type instructie MOET aanwezig zijn met de waarde "TS" of de data type MOET "TS" zijn</assert><extends rule="TS"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]" id="tmp-f92551f5-9460-4dac-b821-eb485e6de550"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:code)&gt;=1 ">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:code is required [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:code)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:code komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]/hl7:code
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]/hl7:code" id="tmp-167b4992-666c-4264-b69e-60d8b8e0027a"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.4.30.12')">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @codeSystem MOET '2.16.840.1.113883.2.4.4.30.12' zijn.</assert></rule>











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]" id="tmp-e172c4e2-b16f-4206-a195-4a983bf06f49"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:code)&gt;=1 ">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:code is required [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:code)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:code komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]/hl7:code
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]/hl7:code" id="tmp-a41ba001-348b-49a4-80be-354d78f5751b"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.4.30.12')">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @codeSystem MOET '2.16.840.1.113883.2.4.4.30.12' zijn.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-b88dd723-02ad-4e05-8297-30b6e0b6baf7"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']" id="tmp-1c59fc82-d5c0-4d77-bc37-257f99e43ed8"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@root='2.16.840.1.113883.2.4.6.10.70.21'">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.21' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:performer
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:performer" id="tmp-0074ec23-2057-411c-a418-5af673a21305"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@typeCode='PRF' or not(@typeCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @typeCode MOET 'PRF' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@contextControlCode='OP' or not(@contextControlCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @contextControlCode MOET 'OP' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:performer/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:performer/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-d4e549ae-b719-49da-884b-2b6aa8e24ea4"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']" id="tmp-df35d9e5-c372-445b-92eb-03dedca4dd4f"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@root='2.16.840.1.113883.2.4.6.10.70.21'">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.21' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf" id="tmp-f2caa57d-3dc1-4b75-b261-9e291bc837d7"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@typeCode='SUMM' ">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @typeCode MOET 'SUMM' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@contextConductionInd='true' or not(@contextConductionInd)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @contextConductionInd SHALL have value 'true' STATIC </assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:act)&gt;=1 and not(hl7:act/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:act is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:act)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:act komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act" id="tmp-17796835-777a-4f5b-86d3-63e8c1fb435f"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@classCode='DOCCLIN' or not(@classCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @classCode MOET 'DOCCLIN' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@moodCode='EVN' or not(@moodCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @moodCode MOET 'EVN' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:id is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:code)&gt;=1 ">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:code is required [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:code)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:code komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:text)&gt;=1 and not(hl7:text/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:text is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:text)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:text komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:author)&gt;=1 and not(hl7:author/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:author is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:author)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:author komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:id
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:id" id="tmp-1fd7043c-593d-466b-ae01-8d3b4aa859ce"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): Een @xsi:type instructie MOET aanwezig zijn met de waarde "II" of de data type MOET "II" zijn</assert><extends rule="II"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:code
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:code" id="tmp-df824fc4-9b56-45d6-9374-854665ab6ee6"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or @xsi:type='CD' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CD" of de data type MOET "CD" zijn</assert><extends rule="CD"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:text
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:text" id="tmp-6d940458-e9ac-4c15-a0e4-1206bb36f29e"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or @xsi:type='ED' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): Een @xsi:type instructie MOET aanwezig zijn met de waarde "ED" of de data type MOET "ED" zijn</assert><extends rule="ED"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:author
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:author" id="tmp-df64bb7c-fbdb-435d-a93f-06e5c22bfcd5"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@typeCode='AUT' or not(@typeCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @typeCode MOET 'AUT' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@contextControlCode='ON' or not(@contextControlCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @contextControlCode MOET 'ON' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:time)&gt;=1 and not(hl7:time/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:time is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:time)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:time komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:author/hl7:time
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:author/hl7:time" id="tmp-2bfd7f04-57e7-4036-a220-5b1920bb1afc"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@nullFlavor or @xsi:type='TS' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): Een @xsi:type instructie MOET aanwezig zijn met de waarde "TS" of de data type MOET "TS" zijn</assert><extends rule="TS"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-2965bb56-3b90-479c-8bde-be15a585ea74"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']" id="tmp-5bddc44d-85c2-4556-85ec-43d914656734"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@root='2.16.840.1.113883.2.4.6.10.70.21'">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.21' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:performer
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<rule context="*[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:performer" id="tmp-a11eba19-f7d7-499e-b0a8-630e117f85f1"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@typeCode='PRF' or not(@typeCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @typeCode MOET 'PRF' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@contextControlCode='OP' or not(@contextControlCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): De waarde van @contextControlCode MOET 'OP' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:performer/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.9']]/hl7:act/hl7:sourceOf/hl7:act/hl7:performer/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-ece0232e-1136-45f8-a8c0-67894eb72b9e"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.9): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.9
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.9)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']" id="tmp-7c20dc04-dbba-4b2c-af38-2b136d795104"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="@root='2.16.840.1.113883.2.4.6.10.70.21'">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.21' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.70.9.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.9): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule></pattern>