<?xml version="1.0" encoding="UTF-8"?><!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.40.9002
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="template-2.16.840.1.113883.2.4.6.10.40.9002"><title/>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.9002
Context: hl7:queryByParameter
Item: (TMP 2.16.840.1.113883.2.4.6.10.40.9002)
-->

<rule context="hl7:queryByParameter" id="tmp-5faee6d2-c3ff-4dfa-984e-3045f5c5a100"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.40.9002.html" test="count(hl7:parameterList)&gt;=1 and not(hl7:parameterList/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.40.9002): element hl7:parameterList is mandatory [min 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.9002
Context: hl7:queryByParameter/hl7:parameterList
Item: (TMP 2.16.840.1.113883.2.4.6.10.40.9002)
-->

<rule context="hl7:queryByParameter/hl7:parameterList" id="tmp-e6ed0868-2418-4ecf-a755-e5b12ab7bf7f"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.40.9002.html" test="count(hl7:patientId)&gt;=1 and not(hl7:patientId/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.40.9002): element hl7:patientId is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.40.9002.html" test="count(hl7:patientId)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.40.9002): element hl7:patientId komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.9002
Context: hl7:queryByParameter/hl7:parameterList/hl7:patientId
Item: (TMP 2.16.840.1.113883.2.4.6.10.40.9002)
-->

<rule context="hl7:queryByParameter/hl7:parameterList/hl7:patientId" id="tmp-88fabeb6-7c1f-43dc-a49d-3e37493eac78"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.40.9002.html" test="count(hl7:value[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1 and not(hl7:value[@root='2.16.840.1.113883.2.4.6.3']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.40.9002): element hl7:value[@root='2.16.840.1.113883.2.4.6.3'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.40.9002.html" test="count(hl7:value[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.40.9002): element hl7:value[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.40.9002
Context: hl7:queryByParameter/hl7:parameterList/hl7:patientId/hl7:value[@root='2.16.840.1.113883.2.4.6.3']
Item: (TMP 2.16.840.1.113883.2.4.6.10.40.9002)
-->

<rule context="hl7:queryByParameter/hl7:parameterList/hl7:patientId/hl7:value[@root='2.16.840.1.113883.2.4.6.3']" id="tmp-91cce6ab-30ea-4f51-98fb-c986e588bbb6"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.40.9002.html" test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.40.9002): Een @xsi:type instructie MOET aanwezig zijn met de waarde "II" of de data type MOET "II" zijn</assert><extends rule="II"/><let name="theValue" value="@value"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.40.9002.html" test="@root='2.16.840.1.113883.2.4.6.3'">(TMP 2.16.840.1.113883.2.4.6.10.40.9002): @root MOET de waarde '2.16.840.1.113883.2.4.6.3' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120310T085252/tmp-2.16.840.1.113883.2.4.6.10.40.9002.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.40.9002): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>
</pattern>